@import url(https://fonts.googleapis.com/css?family=Raleway:400,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,600);
@charset "utf-8";
html,
body {height: 100%;font-family: "Raleway",sans-serif;color:#333;}
#containermain {min-height: 100%;max-width:1910px;margin:0 auto;position:relative;}
/* IE6 hack */* 
 html  #containermain {
	height:100%; 
}
#containermain,
.grey,
.omber,
#head,
#footer{background:#f0f0f0;}
.chromeframe{
	z-index:999; width:100%;
	background:red; text-align:center; position:absolute;
	left:0; top:120px; font-size:1.15em;}
.chromeframe a{color:#fff;}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
/*.grid{
	display: inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}*/

a:hover{
	text-decoration:none; color:#23527C; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
p{margin:0; padding:0;}
h1{
	font-family: Calibri,sans-serif;
    font-size: 23px;
	font-weight:600;
	color:green;
	margin:0;
}
h2{font-size:20px;font-weight:600;}
.round {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.center h1,
.col-sx h1,
#title{margin:25px 0 30px;text-align:left;}
#titlene h1{font-family: Calibri,sans-serif;font-size: 23px;}
.bold{font-weight:bold;}
.centerimg img,
#logosg img,
.img-dx img,
.img-sx img,
#topfooter img,
#topfooter-e img,
#logoene img{display:block;margin: 0 auto;}
#logom img{float:right;}
#head{padding:5px 0;}
.omber{height:10px;}
/*menu-g*/
#menu-g{display:block;}
#menu-g,
#menu-g2 {background:#e7e7e7;}
#menu-s, 
#menu-s #toggle-navigazione{display:none;}
#m_main,#m_sec {
	margin:0;
	padding:0;
    list-style: none;
	text-align:center;
	padding:1.5em 0 0.5em 0;
} 
#m_main  li,
#m_sec li {
	display:inline;
	padding:0;
}
#m_main  li a,
#m_sec li a {
	text-align: center;
    text-decoration:none;
	display:inline-block;
	padding: 10px 9px 10px;
    text-transform: uppercase;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	font-weight:600;
	font-size:1.15em;
	font-family: Calibri,sans-serif;
}
#m_main li a{color: #222222;}
#m_sec li a {color:#6FBF00;
	background:#ECFFD2;
	-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
			border-radius: 10px;	
}
/*#menu-g #m_main li:first-child {background: blue;}*/
#m_main li a.active,
#m_main li a:hover{color:#999;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#m_sec li a.active,
#m_sec li a:hover{
	border-top: 1px solid #467900;
	border-bottom: 1px solid #467900;
}
#m_sec li a.active,
#m_sec li a:hover,
#m_main li a.active,
#m_main li a:hover {
	-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
			border-radius: 10px;	
    text-decoration: none;
}
/*anim*/
.carousel-indicators {bottom: 0;}
.carousel-caption h3 {background:	url(../imgs/black-slide.png) top left repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.carousel-caption h3 {padding: 0.5em;}
.carousel-caption h3:first-child {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.carousel-caption button {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}
/*anim*/
#logosg{padding-top:1.9em;}
#slogan-l{font-family: Calibri,sans-serif;font-size: 3em;padding-top:0.9em;}
#cont-tel{background:#f5f5f5;margin:0.2em 0;}
#tel a{float:right;
	text-align:left;
	padding:10px;
	margin:0.2em;
}
#catalogo{text-align:center; padding:10px 0 5px;}
#tel a,
#catalogo{
	border:1px solid #fff;
	background:#c1c1c1;
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
			border-radius: 5px;	
	font-size: 1.2em;
	font-weight:bold;
	color:#FDFE7E;
	font-family: Calibri,sans-serif;
	text-shadow: 0px 1px 0px #000;
}
#catalogo a{text-shadow: none;}
#catalogo img{display:block;margin:0 auto;}

#cont-slide-h,#cont-text{background:#fff;padding:0 20px 0;}
#cont-slide-h{padding:0 10px 0;}
#cont-text{padding:20px;}

.col-dx,
.col-sx{padding:0 20px;}
.center{padding:40px 30px;}
.centerimg{padding:0px 30px 20px;}
.col-sx,
.col-dx,
.center{text-align:justify;}
#titleaz,
#titleprod,
#titlene{text-align:center;}
#titleaz{margin-top:4em;}
#titleprod{padding:3.4em 0;background:#f0f0f0;}
#titlene{height:200px;background:url(../imgs/ambiente.jpg) top center no-repeat;}
#titlene h1{position:absolute;bottom:3px;right:18px;
	padding:10px 18px;
	color:green;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius: 6px;
}
.white{background:#fff;}
.white,
.grey,
.green{padding:30px 0;}
.green-title,
.green,
#topfooter-e,
#titlene h1{background:#ECFFD2;}
.taz1{padding-top:6em;}
.taz2{padding-top:4em;}
.taz2 li{padding:0.2em 0;}
.taz3{padding-top:7em;}
.taz4{padding-top:4em;}

#map{margin-bottom:20px;}
#map-canvas {height: 450px;margin: 0;padding: 0;}
#topfooter,
#topfooter-e{padding:10px 0;}
#img-loghid img,
#img-loghis img{margin-top:4em;}
#img-loghid img{float:right;}
#img-loghis img{float:left;}

.new{position:relative;margin:20px 0;}
.name-cat{position:absolute;top:0;left:0;padding:10px;
	font-size:1.2em;font-weight:600;
	color:#fff;background: url(../imgs/black.png) top left repeat;
}
#ndata{padding: 3em;text-align:center;background:#f1f1f1;}
.prodotto{border-top:1px solid #000;}
.des-cat,
.des-prod,
.pdf,
.ene{margin-bottom:15px;}
.pdf,
.ene{padding:5px 20px;text-align:right;
	font-weight:bold;
	font-size:1.1em;
	color:#FDFE7E;
	font-family: Calibri,sans-serif;
}
.pdf{border:1px solid #FFDE00;background:#f0f0f0 url(../imgs/catalogo.png) top left no-repeat;}
.ene{border:2px solid #C0DD99;background:#f0f0f0 url(../imgs/f_green_s.png) top left no-repeat;}
.galleryp{text-align:center;padding-bottom:20px;}
.img-gallery{height:200px;margin-bottom:3px;}
.img-gallery-e{height:195px;margin-bottom:3px;}
.img-e{margin-top:25px;}
#footer{padding:25px 0;text-align:center;}
#subhead, #topfooter,#topfooter-e{border-top:1px solid #d0d0d0;border-bottom:1px solid #d0d0d0;padding:0.5em 0;}
#subhead, #topfooter{background:#e0e0e0;}
.close{font-size:35px;}
.modal-header .close {margin-top: -18px;}
.modal-body p{font-size:1.2em;}
/*---form---*/
#cont-form{background:#eee9dd;}
#form{margin:1em 0;padding:1em 0;}
#form h1{color:green;}
.small{font-size:0.9em;padding-bottom:1em;}
.star {color:red;}
.separ{height:5px;}
#nome,#cognome,#email,#telefono,#messric{
	width:96%;
	height:2.5em;
	color:#444;
	background:#fff;
	border: 1px solid #999;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;		
}
#submit{background:bbb;}
#messric{ 
	height:10.5em;
	margin-top:0px;
}
#nome:focus,#cognome:focus,#email:focus,#telefono:focus,#messric:focus{
 -webkit-box-shadow: 0 0 10px #555555;
     -moz-box-shadow: 0 0 10px #555555;
          box-shadow: 0 0 10px #555555;
}
input.error {
	border: 1px dotted red; 
	background:#FFCECE;}
textarea.error { 
	border: 1px dotted red;
	background:#FFCECE;}
checkbox.error { 
	border: 1px dotted red;
	background:#FFCECE;
}
#privacy{
	margin-bottom:7px;
	margin-right:7px;
	padding:10px;
}
.form-actions {
	text-align:center;
}
.errore-conf{
	color:red;
	background:#FFCECE;
}
#messagemail{
	color:#ffffff;
	background:green;
}
#messagemail, .errore-conf{
	margin-bottom:1em;
	text-align:center;
}
#conferma{text-align:center;margin-top:4em;}
#acconsent{
	text-align:center;
	margin-top:2em;
}
#submit,
#submit:hover,
#submit:focus,
#submit:active{
	font-size:1.3em;
	padding:0.4em 0.7em;
	margin:0 auto;
	border:1px solid #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#submit:focus{
	color:#aaa;
	background:#ddd;
}
/*---form---*/
@media (max-width: 1199px) {
	#slogan-l{font-size:2.3em;padding-top:1.5em;}
	#tel {margin-top:0.1em;margin-bottom:0.1em;}
	.taz1{padding-top:4em;}
	.taz2{padding-top:2.5em;}
	.taz2 li{padding:0.2em 0;}
	.taz3{padding-top:4em;}
	.taz4{padding-top:1em;}
	.img-gallery-e{height:160px;}
	.img-e{margin-top:80px;}
}
@media (max-width: 991px) {
	#m_main li a {padding: 10px 9px 10px;}
	#slide-h{width:100%;margin-left:0;}
	#subhead{padding:10px 0;}
	.taz1{padding-top:1em;}
	#titleprod{margin-top:6em;}
	#titleaz{margin-top:1.5em;}
	.taz2{padding-top:1.5em;}
	.taz2 li{padding:0;}
	.taz3{padding-top:0;}
	.taz4{padding-top:0;}
	#slogan-l{padding-top:1.3em;}
	.img-gallery-e{height:175px;}
	.img-e{margin-top:0px;}
}
@media (max-width: 767px) {
	#logom img{float:none;display:block;margin:0 auto;}
	#slogan-l{text-align:center;padding:0.5em 0;}
	#tel{margin-top:1em;}
	h3{font-size:18px;}
	.carousel-caption h3 {padding: 0.2em;}
	.img-dx img{margin-top:20px;}
	#cont-slide-h{padding:0;}
	#titleprod{margin:1em 0;}
	#logoene{padding:10px 0;}
	.taz2{padding-top:2em;}
	.taz4{padding-top:2em;}
	.name-cat{position:relative;width:100%;text-align:center;}
	.img-news img{margin:0 auto;}
	.img-gallery-e,/*{height:200px;}*/
	.img-gallery{max-width:100%;height:auto;}
	.img-e{margin-top:25px;}
	.pdf,.ene{text-align:left;background:#c1c1c1;}
#img-loghid img,
#img-loghis img{float:none;display:block;margin:2em auto;}

	/*menu-s*/
	#menu{position:static;}
	#menu-g{display:none;}
	#menu-g2 {background:#c1c1c1;}
	#menu-s{display:block;}	
	#menu-s #nav-aux {
		margin-bottom: 0;
		background:#0066CC;
		padding:1em 0;
		font-weight:none;
	}
	#menu-s #nav-aux,
	#menu-s nav{background:#e0e0e0;}
	#menu-s #toggle-navigazione {
		color:#000;
		display: block;
		padding: 15px 30px;
		margin:0 2%;
		background: #c1c1c1 url(../imgs/nav-ico.png) no-repeat 5px center;
	}
	@media 
	only screen and (-webkit-min-device-pixel-ratio: 2), 
	only screen and (min-resolution: 192dpi) {
		#menu-s #toggle-navigazione {
			background-image: url(../imgs/nav-ico-2x.png);
			background-size: 18px 15px;
		}
	}
	#menu-s #m_main li a:hover {
		opacity:0.5;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		text-decoration: none;
		color:#fff;
	}	
	#menu-s nav {
		display: none;
		left: 2%;
		z-index: 1000;
		-webkit-box-shadow: 0 15px 15px -15px rgba(0,0,0,0.6);
		box-shadow: 0 15px 15px -15px rgba(0,0,0,0.6);
	}
	#menu-s #m_main {
		margin-left: 0;
		padding: 10px 0 18px 10px;
		list-style: none;
	}
	#menu-s #m_main li {
		display: list-item;
	}
	#menu-s #m_main li a {
		display: block;
		color: #222;
		text-align:center;
		padding:1em 0;
		margin-right:12px;
		font-size: 16px;
		text-transform: uppercase;		
	}/*menu-s*/
}